Bug 438815 - Python examples depend on installed .spec file..
Python examples depend on installed .spec file..
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: python-qpid (Show other bugs)
beta
All Linux
low Severity low
: ---
: ---
Assigned To: Rafael H. Schloming
Kim van der Riet
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-25 09:32 EDT by Alan Conway
Modified: 2014-12-01 18:14 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-02 11:05:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Conway 2008-03-25 09:32:40 EDT
Description of problem:

Python examples have hard coded /usr/share/amqp path to .spec file. This fails
if run on a host which does not have this file installed

Steps to Reproduce:
Run python examples on host without /usr/share/amqp installed.

Fix:

Remove the hard-coded path from examples, locate the spec file via PYTHONPATH
Comment 1 Mike Bonnet 2008-06-19 23:51:06 EDT
python-qpid-0.2.668378-1.el5 has been pushed to the staging repo for testing

Note You need to log in before you can comment on or make changes to this bug.